.mainText{
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0;
}

h2{
    font-size: 3rem;
    margin-bottom: 0;
}

h4{
    font-size: 2rem;
    margin: 2rem 0 0 0;
    padding: 0;
}

.mainText p{
    font-size: 1.5rem;
    width: 50%;
    text-align: center;
}